@charset "utf-8";
/* CSS Document */

#tmpSlideshow { padding: 0; position: relative; height: 265px; width: 1002px; }
.wt-rotator{ overflow:hidden; border: 0px solid #c8c8c8; height: 265px; width: 1000px;}
.wt-rotator a{ outline:none; }
.wt-rotator .screen{ position:relative; top:0; left:0px; right:10px; background: url(banner_bg.jpg) no-repeat; }
.wt-rotator #strip{ display:block; position:absolute; top:0; left:0; z-index:0; overflow:hidden; }
.wt-rotator .content-box{ display:none; position:absolute; top:0; left:0; overflow:hidden; }
.wt-rotator .main-img { display:none; position:absolute; top:0; z-index:0; width:750px; height: 265px; border:0; }
.wt-rotator .preloader{ position:absolute; top:50%; left:50%; width:265px; height:29px; margin-top:-18px; margin-left:-18px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; background:#fff url(../banner/banner_loader.gif) center no-repeat; z-index:4; display:none; }
.wt-rotator #timer{ position:absolute; left:0px; height:4px; background-color:#fff; -moz-opacity:.5; filter:alpha(opacity=50); opacity:0.5; z-index:4; visibility:hidden; font-size:0; }
.wt-rotator .desc{ color:#000; position:relative; top:0; float:right; z-index:6; overflow:inherit; visibility:hidden; text-align:left; }
.wt-rotator .inner-bg{ position:absolute; top:0; left:0; width:100%; background-color:#f9f9f9 !important; -moz-opacity:.7; filter:alpha(opacity=0); opacity:0.7; z-index:1; }
.wt-rotator .inner-text{ position:absolute; padding:10px; left:8px; right:18px; z-index:2; }
.fadercontent { position:relative; }
.wt-rotator .c-panel{ position:absolute; top:-160px; z-index:7; visibility:hidden; }0
.wt-rotator .outer-cp{ position:absolute; left:0; width:100%; background:#333; background:-moz-linear-gradient(top, #999 0%, #333 50%, #000 51%, #111 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(50%,#333), color-stop(51%,#000), color-stop(100%,#111)); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111',GradientType=0); border:1px solid #000; border-left:none; border-right:none; }
.wt-rotator .thumbnails, .wt-rotator .buttons{ display:block; position:relative; float:left; }
.wt-rotator .thumbnails ul{ margin:0; padding:0; display:block; }
.wt-rotator .thumbnails li, .wt-rotator .play-btn, .wt-rotator .prev-btn, .wt-rotator .next-btn{ list-style:none; display:block; float:left; overflow:hidden; color:#fff; background-color:#000; border:2px solid #fff; cursor:pointer; font-weight:bold; }
.wt-rotator .thumbnails li a:hover { border:2px solid #0067cd; }
.wt-rotator .thumbnails li.thumb-over{ display:block; color:#fff; background-color:#ccc; }
.wt-rotator .thumbnails li.curr-thumb{ display:block; color:#000; background-color:#fff; cursor:default; }
.wt-rotator .thumbnails li.image{ background-color:#fff; }
.wt-rotator .thumbnails li.image.curr-thumb{ border:2px solid #0067cd; display:block; }
.wt-rotator .thumbnails li.image.thumb-over{ border:2px solid #0067cd; display:block; }
.wt-rotator .thumbnails li.image a, .wt-rotator .thumbnails li.image img { display:block; }
.wt-rotator .thumbnails li.image.curr-thumb img{ display:block; cursor:default; }
.wt-rotator .thumbnails li div{ position:relative; color:#fff; background-color:#000; }


.wt-rotator .play-btn{ background: #e7e7e7 url(../banner/banner_play.gif) no-repeat center; border:0; margin:2px; width:21px; }
.wt-rotator .pause{ background: #e7e7e7 url(../banner/banner_pause.gif) no-repeat center; border:0; margin:2px; width:21px; }


.wt-rotator .button-over{ background-color:#0067cd; border:0; margin:2px; }
.wt-rotator .buttons{ margin-right:-1px; }

#menu .image img { height: 31px; width: 63px; }
#menu .thumbnails { height: 26px; float:left; }
.play-btn, .pause { height: 37px; float:left; }
.buttons {float:left;}
.c-panel {float:left; left:42px;}
.rotatorTextArea {width:252px; color:#000;  display:none;}
.hideme { display: none; }
.ow_table_header {background-color: #0067c6; color: #fff; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; padding-left:5px; padding:2px;}
.ow_table_labels {border-bottom: thin solid #333; font-family: Arial,Helvetica,sans-serif; font-size: 9px; font-weight: bold; vertical-align: bottom;}

.homepagetext { font-size:12px; line-height:25px;  font-family:"宋体"; }

h2{font-family:"宋体"; font-size: 12px; line-height: 14px; color: #347db2; text-decoration: none; font-weight: bold; font-style: normal; margin:20px 0px 10px 0px; }
a {color:#0067cd; text-decoration:none; }

a:link {color:#0067cd; text-decoration: none; }
a:hover {color:#0067cd; text-decoration: underline; }
a:active { color: #0067cd; text-decoration: underline; }
a:visited { color: #6699cc; }